Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.{tenant}.getomneo.com/api/v3/batches/{batch}
{ "data": { "id": "<string>", "import_job_id": 123, "entity_type": "<string>", "total_count": 123, "status": "<string>", "success_count": "<string>", "failed_count": "<string>", "processed_count": "<string>", "created_at": "<string>", "updated_at": "<string>", "items": [ { "id": 123, "entity_id": "<string>", "external_id": "<string>", "status": "<string>", "error": "<string>", "created_at": "<string>", "updated_at": "<string>" } ] } }
A GET to the /batches/{batch} endpoint allows your application to retrieve a batch with its items.
GET
/batches/{batch}
The batch UUID
Batch
Show child attributes